_id: nzmgaA6dASbIWDcZ
_key: '!items!nzmgaA6dASbIWDcZ'
img: systems/pf1/icons/items/inventory/banner-green.jpg
name: Order of the Blue Rose
system:
  associations:
    classes:
      - Cavalier
      - Samurai
  description:
    value: >-
      <p>The cavaliers of the order of the blue rose dedicate themselves to
      promoting peace in the lands they roam. Skilled warriors and adept
      diplomats, these cavaliers counsel wisdom, patience, and understanding,
      but are ever mindful of the need to take up arms to strike down
      aggressors, tyrants, or evil usurpers. Although they believe
      wholeheartedly in peace as an aim and a final goal, cavaliers of the blue
      rose are warriors first, and embrace their role as guardians of those who
      cannot or will not take up arms to defend themselves.<p><b>Edicts:</b> The
      cavalier must guard against needless violence, protecting both the land
      and its people from wars they neither started nor wish to fight. He must
      seek to stop conflict with a minimum of bloodshed, to encourage peaceful
      resolutions to disagreements between intelligent creatures, and to mend
      the wounds opened by battle. He must also honor quarter when he gives it,
      protecting captives who have surrendered from his own allies if need
      be.<p><b>Challenge:</b> Whenever an order of the blue rose cavalier issues
      a challenge, he receives a +1 morale bonus on attack rolls made against
      the target of his challenge, if the target is an intelligent creature to
      whom the cavalier offered the chance to surrender (by taking a standard
      action to offer terms). This bonus increases by +1 for every four levels
      the cavalier possesses (to a maximum of +5 at 17th
      level).<p><b>Skills:</b> An order of the blue rose cavalier adds Knowledge
      (history) (Int) and Knowledge (nobility) (Int) to his list of class
      skills. Whenever an order of the blue rose cavalier uses Diplomacy to try
      to mediate a dispute between two parties that do not include him, he
      receives a bonus on the check equal to 1/2 his cavalier level (minimum
      +1).</p>
  subType: classFeat
type: feat

